% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plot.paleoTS.R
\name{plotevoTS}
\alias{plotevoTS}
\title{Plot a paleoTS object}
\usage{
plotevoTS(
  x,
  nse = 1,
  pool = FALSE,
  add = FALSE,
  modelFit = NULL,
  pch = 19,
  lwd = 1.5,
  ylim = NULL,
  xlab = NULL,
  ylab = NULL,
  ...
)
}
\arguments{
\item{x}{a paleoTS object}

\item{nse}{the number of standard errors represented by the error bars on the plot; defaults to 1}

\item{pool}{logical indicating if variances should be pooled across samples for the purposes of displaying error bars; defaults to FALSE}

\item{add}{logical, if TRUE, adds to existing plot}

\item{modelFit}{optional model fit from fitting functions}

\item{pch}{plotting symbol, defaults to 19}

\item{lwd}{line width, defaults to 1.5}

\item{ylim}{optional, y-limits of the plot}

\item{xlab}{a title for the x axis}

\item{ylab}{a title for the y axis}

\item{...}{other arguments passed to plotting functions}
}
\value{
The results are plotted.
}
\description{
Plot a paleoTS object (slightly modified version of the same function in paleoTS)
}
\author{
Kjetil Lysne Voje
}
